
QGIS Application - Feature request #14889

'Import into PostGIS' misses 'Create single-part geometries instead of multi-part' option

2016-05-25 01:28 PM - R. R.

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22842

Description

Please add an option to create single-part geometries instead of multi-part geometries when importing files into PostGIS

Associated revisions

Revision 33977d16 - 2016-05-27 10:25 AM - Alexander Bruy

[processing] add option to force singlepart geometry type to postgis import (fix #14889)

History

#1 - 2016-05-27 01:24 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"33977d16dd7f0df5371613cf5033bad1ef6910cd".
